<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">
	<bean id="ActionExt_mediator" class="nc.ui.uif2.uiextend.ActionExtPreprocessor"
		init-method="process">
		<property name="actionExtList">
			<list>
				<bean class="nc.ui.uif2.uiextend.ActionExtInfo">
					<property name="action" ref="ViewAtacmtsAction"></property> <!-- 扩展按钮 -->
					<property name="targetAction" ref="invoicePrintMenuAction"></property> <!-- 目标按钮 -->
					<property name="actionContainer" ref="actionsOfCard"></property> <!-- 按钮容器，列表界面按钮 -->
					<property name="extType" value="INSERT_EXTTYPE"></property> <!-- 插入按钮 -->
					<property name="position" value="AFTER_POSITION"></property> <!-- 在目标按钮前面 -->
					<property name="uistate" value="NOTEDIT_STATE"></property> <!-- 非编辑态 -->
				</bean>
			</list>
		</property>
	</bean>

	<bean id="ViewAtacmtsAction" class="nc.ui.pubapp.uif2app.actions.ViewAtacmtsAction">
		<property name="model" ref="manageAppModel"></property>
	</bean>

</beans>